Subject: bug#7273: 24.0.50; finally found what has been subtly corrupting my files over the years: C-. flyspell-auto-correct-word

From: [email-masked]
Date: Sun, 24 Oct 2010 04:45:58 +0800

Gentlemen, save the following into a new file (don't just use this
buffer), then with the cursor at the top and flyspell-mode enabled,
"accidentally" hit C-. (C-. runs the command flyspell-auto-correct-word.)
-------
# ●台灣大學99學年度上學期婦女與性別研究學程暨通識課程系列演講
# 課程：性別關係（授課教師/張玨）
時間：每週四早上9:10－11:10　
地點：活大禮堂
# 以下十四場精彩演講，歡迎有興趣的朋友自由旁聽參加！
# 09/16　性別平等教育與身心健康／張玨
# 09/23　行而不察的「性別」與生活／林維紅
09/30　婦運跟同運／王雅各
10/07　性別與公共參與／黃長玲
10/14　心事誰人知:加害人認知教育團體／嚴祥鸞
10/21　性別與環保:女性參與社區營造／江鳳英
10/28　性別與空間環境／謝園
11/4　性別與運動／張菊惠
11/11　性別與宗教／鄒逸蘭
11/18　性別與溝通／葉德蘭
11/25　男女交往的法律議題／尤美女
12/02　性別與暴力／謝臥龍
12/09　談情說愛、話「性」道「性別」／鄧惠文
12/16　性/別自我的認同／賴杞豐

張冒昧/鶯歌4982444096,4444408859
民權路4444號0444432663Ching Ching Lin
---------
Note how subtly, way down at the bottom of the file, a word (Ching) has
been changed! I'm disabling C-. today. I've finally found what has been
subtly corrupting my files over the years! M-tab is harder to hit by
accident, so I'm leaving it.

In GNU Emacs 24.0.50.1 (i486-pc-linux-gnu, GTK+ Version 2.20.1)
 of 2010-10-16 on elegiac, modified by Debian
 (emacs-snapshot package, version 1:20101016-1)

P.S., what is the best way to disable C-.? global-(un)set-key?